### Name: hyperparameters
### Title: Accessor for hyperparameters of the Bayesian model
### Aliases: hyperparameters hyperparameters<-
### Keywords: methods

### ** Examples


data(expressionSetList)
xlist <- new("XdeParameter", esetList=expressionSetList, phenotypeLabel="adenoVsquamous")
hyperparameters(xlist)




